@media only screen and (max-width:1680px){
}
@media only screen and (max-width:1366px){
  .container-fluid{margin-left:auto; margin-right:auto; width: 96%; max-width: 1280px;}
  .flex-direction-nav a{width:70px; height:70px;}
  .flex-direction-nav .flex-prev { left: calc(50% - 70px); background-position: -70px 0;}
  .flex-direction-nav .flex-prev:before, .flex-direction-nav .flex-next:before{line-height:70px;}
  
  .navbar-nav > li > a {font-size:15px; padding:25px 10px;}
}
@media only screen and (max-width:1280px){
  .shotel #main-logo{margin: 0 10px 0 75px;}
  .container-fluid {
      margin-right: 3%;
      margin-left: 3%;
  }
  .navbar-nav > li > a{font-size:12px; padding: 25px 10px;}
  .flex-direction-nav a{width:70px; height:70px;}
  .flex-direction-nav .flex-prev { left: calc(50% - 70px); background-position: -70px 0;}
  .flex-direction-nav .flex-prev:before, .flex-direction-nav .flex-next:before{line-height:70px;}
}
@media only screen and (max-width:1199px){
  section{padding:75px 0;}
  #main-logo img, #logo img{max-height:40px;}
  .shotel #main-logo{margin: 0 0 0 63px;}
  .booking{top:5px;}
  #menu-toggle #hamburger span{top:17px; left:16px;}
  .navbar-nav > li > a{font-size:15px; padding: 20px 8px 20px 8px; }
  .flex-direction-nav a{width:60px; height:60px;}
  .flex-direction-nav .flex-prev { left: calc(50% - 60px); background-position: -60px 0;}
  .flex-direction-nav .flex-prev:before, .flex-direction-nav .flex-next:before{line-height:60px;}
  .booking .btn{padding:15px 20px}
  .btn{padding:12px 25px;}
  
  .hotel-caption{width:40%; right:4%;}
  .hotel-content{left:5%;}
}
@media only screen and (min-width:1025px){
	ul#topmenu {margin-top: 0px !important;}
	#mobile-menu-trigger, #mobile-menu {display: none !important;}  
}
@media only screen and (max-width:1024px){
	
  	section{padding:60px 0;}
	  .container-fluid {
	      margin-right: 2%;
	      margin-left: 2%;
	  }
	/* HEADER */
	header{background:#fff !important; padding:0 !important;}
	header .container{width:100%;}
	
	/* LOGO */
	  #main-logo{
	    padding:0 20px;
	    margin: 0 20px 0 63px;
	    border-left:1px solid rgba(0,0,0,.085);
	  }
	
	/* NAVIGATION */
   	#menu-toggle { display: block; }
	nav{ position: relative;}
	#menu.navbar-default, #menu.navbar-default{position:relative !important; padding:0;}
	.navbar-toggle, #mobile-menu-trigger { display:inline-block; margin-top:20px; }
	.navbar-default .container{padding: 0 15px; text-align:center;}
	.navbar-collapse{border:none; float:none !important;}
	.navbar-nav{margin:0; float:none !important;}
	.navbar-nav > li{
		display:block;
		float:none; 
		overflow:hidden;
		text-align:left;
	}
	.navbar-default .navbar-nav > li.active:after{display:none;}
	.navbar-default .navbar-nav > li > a{
		border-bottom:1px solid rgba(255,255,255,.1);
		color:#fff;
		line-height:20px;
		padding: 15px !important; 
		z-index:9
	}
	.navbar-nav > li > a > i{
		background-size:20px;
		display: inline-block; 
		float:left; 
		height:20px;
		margin-right:15px; 
		width:20px; 
	}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li.current-menu-item > a:hover, .navbar-default .navbar-nav > li.current-menu-item > a, .navbar-default .navbar-nav > li > a:focus{background: rgba(84, 84, 84, 0.3); color:#fff;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background: rgba(0,0,0,0.3); color:#fff;}
	.navbar-default .navbar-nav > li > a:hover:after, .navbar-default .navbar-nav > .current-menu-item > a:after, .navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .active > a:hover:after, .navbar-default .navbar-nav > .active > a:focus:after{display:none;}
	.navbar-collapse{padding:0; clear:both; background: rgba(0,0,0,.65); position:relative; z-index:9999;}
	.navbar-default .navbar-nav > li > a:after{display:none;}
	.navbar-default .navbar-nav>.current-menu-item>a, .navbar-default .navbar-nav>.current-menu-item>a:hover, .navbar-default .navbar-nav>.current-menu-item>a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > 	.open > a:focus{background: rgba(84, 84, 84, 0.3); color:#fff;}
	.sub-menu{
		background: transparent;
		box-shadow: none;
		position: relative;
		padding: 0;
		top: 0;
		width: 100%;
		-webkit-box-shadow: none;
  	}
  	.sub-menu > li > a{padding:15px; text-indent:15px; }
	.sub-menu a:hover{background-color: rgba(0,0,0,0.3);}
	.sub-menu .sub-menu {
		border-top:none;
		border-bottom:1px solid rgba(0,0,0,.07);
		left: 0;
		top: 0;
	}
	.sub-menu li li a{padding-left:20px;}
	li .sf-sub-indicator { 
		cursor:pointer;
		height: 50px;
		left: auto!important;
		position: absolute;
		right: 50px !important;
		top: 0 !important;
		text-align: right;
		width: 50%;
		z-index:999;
	}
	li .sf-sub-indicator:after, li.open li .sf-sub-indicator:after, li.open li.open li .sf-sub-indicator:after {
		content: "+";
		color:#fff; 
		font-size: 16px;
		line-height: 45px;
		margin: 0 5px 0 0;
	}	
	li.open .sf-sub-indicator:after, li.open li.open .sf-sub-indicator:after, li.open li.open li.open .sf-sub-indicator:after { 
		content: "-";
		font-size: 23px;
		line-height: 45px;
		margin: 0 7px 0 0;
	}
	.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    	height: 0px;
		overflow: hidden;
		position: absolute;
		visibility: hidden!important;
	}
	.sf-menu li ul.mobile-open {
		display: block!important;
		height: auto!important;
		position: relative;
		visibility: visible!important;
  	}
  #hotel-menu {
      display: block;
  }
    
	#reservation .btn {
		background: #ceb781;
		padding: 15px;
		color: #fff;
		border: none;
		position: relative;
		text-transform: uppercase;
		font-weight: 500;
		letter-spacing: 1px;
	}
	.form-book {
		position: relative;
		background-color: #fff;
		bottom: 0;
		right: 0;
		left: 0;
		margin: 0 -15vw;
		height: 6vw;
		padding: 1vw;
	}
	

	
	#hotel.owl-theme .owl-nav .owl-prev, #hotel.owl-theme .owl-nav .owl-next { top: calc(350px - 25px); width:50px; height:50px; }
  #hotel.owl-theme .owl-nav .owl-prev{left:calc(85% - 51px)}
  #hotel.owl-theme .owl-nav .owl-next{left:85%;}
  
  .hotel-caption{width:45%; right:3%;}
  .hotel-content{left:5%; border-width:0 1px 1px 1px;}
  
	#destination.owl-theme .owl-nav .owl-prev, #destination-2.owl-theme .owl-nav .owl-prev, 			
	#destination-3.owl-theme .owl-nav .owl-prev {
		width: calc(5vw);
		height: calc(5vw);
		border-radius: 0px;
		position: absolute;
		top: 40%;
		left: 17px;
		margin: 0;
	}
	#destination.owl-theme .owl-nav .owl-prev, #destination-2.owl-theme .owl-nav .owl-prev, 			
	#destination-3.owl-theme .owl-nav .owl-prev {
		width: calc(5vw);
		height: calc(5vw);
		border-radius: 0px;
		position: absolute;
		top: 40%;
		left: 17px;
		margin: 0;
	}
	#destination.owl-theme .owl-nav .owl-next, #destination-2.owl-theme .owl-nav .owl-next, 
	#destination-3.owl-theme .owl-nav .owl-next {
		width: calc(5vw);
		height: calc(5vw);
		border-radius: 0px;
		position: absolute;
		top: 40%;
		right: 16px;
		margin: 0;
	}
	.destination-link {
		background: #413838;
		width: calc(5vw);
		height: calc(5vw);
		text-align: center;
		padding: 20px;
	}
	.media-content {
		left: -50px;
		padding: 4vw 6vw;
		text-align: left;
		margin: 0;
		border: 1px solid #c1b8b8;
		width: 100%;
	}
	.news-img {
		display: block;
		float: none;
		margin-right: 20px;
		width: 100%;
		height: auto;
		text-align: center;
		color: #fff;
		font-weight: 400;
	}
	.news-desc {
		padding-left: 0;
		margin-bottom: 20px;
		margin-top: 20px;
		font-weight: 400;
	}
	.dining-content {
		top: 0;
		position: absolute;
	}
	.dining-content {
		right: -45px;
		padding: 4vw 6vw;
		text-align: left;
		margin: 0;
		border: 1px solid #c1b8b8;
		width: 100%;
		z-index: 11;
	}
	#dining-2.owl-theme .owl-nav {
		border-radius: 0px;
		color: #FFF;
		display: none;
		zoom: 1;
		padding: 3px 10px;
		font-size: 12px;
		opacity: 90;
	}
	#dining-2 .owl-dots {
    	display: none;
	}
	.coming-content {
		top: -5vw;
		position: absolute;
	}
	
	#dining-1.owl-theme .owl-nav .owl-next {
		border-radius: 0px;
		display: table-cell;
		height: calc(5vw);
		margin: 0px;
		left: 85%;
		top: 85%;
		text-align: center;
		text-align: center;
		position: absolute;
		vertical-align: middle;
		width: calc(5vw);
		margin-right: 50%;
	}
	#dining-1.owl-theme .owl-nav .owl-prev {
		border-radius: 0px;
		display: table-cell;
		margin: 0px;
		text-align: center;
		top: 85%;
		text-align: center;
		height: calc(5vw);
		position: absolute;
		right: 15%;
		vertical-align: middle;
		width: calc(5vw);
	}
	
	#wellness.owl-theme .owl-nav .owl-next {
		border-radius: 0px;
		display: table-cell;
		height: calc(5vw);
		margin: 0px;
		left: 85%;
		top: 93%;
		text-align: center;
		text-align: center;
		position: absolute;
		vertical-align: middle;
		width: calc(5vw);
		margin-right: 50%;
	}
	#wellness.owl-theme .owl-nav .owl-prev {
		border-radius: 0px;
		display: table-cell;
		margin: 0px;
		text-align: center;
		top: 93%;
		text-align: center;
		height: calc(5vw);
		position: absolute;
		right: 15%;
		vertical-align: middle;
		width: calc(5vw);
	}
	.city-content {
		top: 2vw;
		position: absolute;
	}
	.city-content {
		right: -30px;
		padding: 4vw 6vw;
		text-align: left;
		margin: 0;
		border: 1px solid #c1b8b8;
		width: 100%;
		z-index: 11;
	}
	.city-content-2 {
		top: 2vw;
		position: absolute;
	}
	.city-content-2 {
		left: -30px;
		padding: 4vw 6vw;
		text-align: left;
		margin: 0;
		border: 1px solid #c1b8b8;
		width: 100%;
		z-index: 11;
	}
	#dining-detail.owl-theme .owl-nav .owl-next {
		border-radius: 0px;
		display: table-cell;
		height: calc(5vw);
		margin: 0px;
		left: 85%;
		top: 85%;
		text-align: center;
		text-align: center;
		position: absolute;
		vertical-align: middle;
		width: calc(5vw);
		margin-right: 50%;
	}
	#dining-detail.owl-theme .owl-nav .owl-prev {
		border-radius: 0px;
		display: table-cell;
		margin: 0px;
		text-align: center;
		top: 85%;
		text-align: center;
		height: calc(5vw);
		position: absolute;
		right: 15%;
		vertical-align: middle;
		width: calc(5vw);
	}
  
  .flex-direction-nav a{width:50px; height:50px;}
  .flex-direction-nav .flex-prev { left: calc(50% - 50px); background-position: -50px 0;}
  .flex-direction-nav .flex-prev:before, .flex-direction-nav .flex-next:before{line-height:50px;}

}
@media only screen and (min-width:768px){
}
@media only screen and (max-width:768px){
  section{padding:50px 0;}
  .overlap-bg{position:relative; margin-bottom:20px;}
	.form-book {
		position: relative;
		background-color: #fff;
		bottom: 0;
		right: 0;
		left: 0;
		margin: 0 -15vw;
		height: 35vw;
		padding: 1vw;
	}
	#destination.owl-theme .owl-nav .owl-prev, #destination-2.owl-theme .owl-nav .owl-prev, 			
	#destination-3.owl-theme .owl-nav .owl-prev {
		width: calc(7vw);
		height: calc(7vw);
		border-radius: 0px;
		position: absolute;
		top: 40%;
		left: 17px;
		margin: 0;
	}
	#destination.owl-theme .owl-nav .owl-next, #destination-2.owl-theme .owl-nav .owl-next, 
	#destination-3.owl-theme .owl-nav .owl-next {
		width: calc(7vw);
		height: calc(7vw);
		border-radius: 0px;
		position: absolute;
		top: 40%;
		right: 16px;
		margin: 0;
	}
	.destination-link {
		background: #413838;
		width: calc(7vw);
		height: calc(7vw);
		text-align: center;
		padding: 20px;
	}

	.coming-content {
		top: -12vw;
		position: absolute;
	}
	.dining-header h2:after {
		left: 75%;
		margin-left: 15px;
	}
	.room-content {
		left: 0;
		padding: 2vw 4vw;
		text-align: left;
		margin: 0;
		border: 1px solid #c1b8b8;
		width: 90%;
		position: absolute;
	}
	#room.owl-theme .owl-nav .owl-next {
		width: 70px;
		height: 70px;
		border-radius: 0px;
		position: absolute;
		top: 40%;
		right: 0;
		margin: 0;
	}
	#room.owl-theme .owl-nav .owl-prev {
		width: 70px;
		height: 70px;
		border-radius: 0px;
		position: absolute;
		top: 40%;
		left: 0;
		margin: 0;
	}
	.room-price-content h2 {
		float: left;
		margin-bottom: 0;
		color: #fff;
		font-size: 1.5em;
	}
	.room-price-content {
		background: #75252a;
		text-align: left;
		padding: 15px;
		width: calc(15vw);
		height: calc(12vw);
		color: #fff;
		font-weight: 500;
	}
	.room-price {
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.temptation h2:after {
		left: 50%;
		margin-left: 15px;
	}
	.city-content {
		top: 2vw;
		position: relative !important;
	}
	.city-content-2 {
		top: 2vw;
		position: relative !important;
	}
	#hotel-dining-1.owl-theme .owl-nav .owl-prev, #hotel-dining-2.owl-theme .owl-nav .owl-prev, 
	#hotel-dining-3.owl-theme .owl-nav .owl-prev {
		border-radius: 0px;
		display: table-cell;
		margin: 0px;
		text-align: center;
		top: 0;
		text-align: center;
		height: calc(8vw);
		position: absolute;
		right: 99%;
		vertical-align: middle;
		width: calc(8vw);
	}
	#hotel-dining-1.owl-theme .owl-nav .owl-next, #hotel-dining-2.owl-theme .owl-nav .owl-next, 
	#hotel-dining-3.owl-theme .owl-nav .owl-next {
		border-radius: 0px;
		display: table-cell;
		height: calc(8vw);
		margin: 0px;
		left: 1%;
		top: 0;
		text-align: center;
		text-align: center;
		position: absolute;
		vertical-align: middle;
		width: calc(8vw);
		margin-right: 50%;
	}
  
  .hotel-caption, .hotel-content{width:100%; position:relative; left:0; right:0;}
  .hotel-content{padding:6vw;}
	
	#dining-detail.owl-theme .owl-nav .owl-next {
		border-radius: 0px;
		display: table-cell;
		height: calc(7vw);
		margin: 0px;
		left: 85%;
		top: 89%;
		text-align: center;
		text-align: center;
		position: absolute;
		vertical-align: middle;
		width: calc(7vw);
		margin-right: 50%;
	}
	#dining-detail.owl-theme .owl-nav .owl-prev {
		border-radius: 0px;
		display: table-cell;
		margin: 0px;
		text-align: center;
		top: 89%;
		text-align: center;
		height: calc(7vw);
		position: absolute;
		right: 15%;
		vertical-align: middle;
		width: calc(7vw);
	}
	#spa.owl-theme .owl-nav .owl-prev {
		border-radius: 0px;
		display: table-cell;
		margin: 0px;
		text-align: center;
		top: 85%;
		text-align: center;
		height: calc(7vw);
		position: absolute;
		right: 10%;
		vertical-align: middle;
		width: calc(7vw);
	}
	#spa.owl-theme .owl-nav .owl-next {
		border-radius: 0px;
		display: table-cell;
		height: calc(7vw);
		margin: 0px;
		left: 90%;
		top: 85%;
		text-align: center;
		text-align: center;
		position: absolute;
		vertical-align: middle;
		width: calc(7vw);
		margin-right: 50%;
	}
	.fitness-content {
		top: 6vw;
		position: relative;
	}
	.fitness-content {
		right: -40px;
		padding: 4vw 6vw;
		text-align: left;
		margin: 0;
		background: #fff;
		width: 100%;
		z-index: 11;
	}
	.occasion-event-content {
		top: 6vw;
		position: relative;
	}
	.occasion-event-content {
		right: -40px;
		padding: 4vw 6vw;
		text-align: left;
		margin: 0;
		background: #fff;
		width: 100%;
		z-index: 11;
	}
  .btn { padding: 12px 20px; }
}
@media only screen and (max-width:640px){
	.benefit-content {
		position: relative;
		top: 5vw;
	}
	.benefit-content {
		left: 0;
		padding: 8vw 4vw;
		text-align: left;
		margin: 0;
	}
	.media-content {
		top: -65px;
		position: relative;
	}
	#dining-1.owl-theme .owl-nav .owl-prev {
		border-radius: 0px;
		display: table-cell;
		margin: 0px;
		text-align: center;
		top: 85%;
		text-align: center;
		height: calc(8vw);
		position: absolute;
		right: 15%;
		vertical-align: middle;
		width: calc(8vw);
	}
	#dining-1.owl-theme .owl-nav .owl-next {
		border-radius: 0px;
		display: table-cell;
		height: calc(8vw);
		margin: 0px;
		left: 85%;
		top: 85%;
		text-align: center;
		text-align: center;
		position: absolute;
		vertical-align: middle;
		width: calc(8vw);
		margin-right: 50%;
	}
	.dining-content {
		right: 0;
		padding: 4vw 6vw;
		text-align: left;
		margin: 10px 0;
		border: 1px solid #c1b8b8;
		width: 100%;
		z-index: 11;
		position: relative;
	}
	.coming-content {
		top: -12vw;
		position: relative;
	}
	.coming-content {
		left: -16px;
		padding: 4vw 6vw;
		text-align: left;
		margin: 0;
		background: #fff;
		width: 100%;
		z-index: 11;
	}
	.dining-header h2:after {
		left: 85%;
		margin-left: 15px;
	}
	#wellness.owl-theme .owl-nav .owl-next {
		border-radius: 0px;
		display: table-cell;
		height: calc(7vw);
		margin: 0px;
		left: 85%;
		top: 93%;
		text-align: center;
		text-align: center;
		position: absolute;
		vertical-align: middle;
		width: calc(7vw);
		margin-right: 50%;
	}
	#wellness.owl-theme .owl-nav .owl-prev {
		border-radius: 0px;
		display: table-cell;
		margin: 0px;
		text-align: center;
		top: 93%;
		text-align: center;
		height: calc(7vw);
		position: absolute;
		right: 15%;
		vertical-align: middle;
		width: calc(7vw);
	}
	#hotel-intro.owl-theme .owl-nav .owl-prev {
		border-radius: 0px;
		display: table-cell;
		margin: 0px;
		text-align: center;
		top: 55%;
		text-align: center;
		height: calc(9vw);
		position: absolute;
		right: 5%;
		vertical-align: middle;
		width: calc(9vw);
	}
	#hotel-intro.owl-theme .owl-nav .owl-next {
		border-radius: 0px;
		display: table-cell;
		height: calc(9vw);
		margin: 0px;
		left: 95%;
		top: 55%;
		text-align: center;
		text-align: center;
		position: absolute;
		vertical-align: middle;
		width: calc(9vw);
		margin-right: 50%;
	} 
	.table i.fa {
		font-size: 18px;
		margin-right: 10px;
	}
	.room-price-content {
		background: #75252a;
		text-align: left;
		padding: 15px;
		width: calc(25vw);
		height: calc(15vw);
		color: #fff;
		font-weight: 500;
	}
	
	.hotel-room-caption {
		padding: 6vw;
		position: relative;
		top: 0;
		background: #fff;
		left: 0;
		right: 0;
		width: 100%;
	}
}
@media only screen and (max-width:580px){
  #reservation > .row{display:block;}
  #reservation .form-item{margin-bottom:-1px; margin-left:-1px;}
  #reservation .form-item{border-width:1px;}
  #reservation .btn{height:140px;}
}
@media only screen and (max-width:480px){
  #main-logo img, #logo img{ margin: 11px 0 12px 0; max-height: 27px; }
  #main-logo, .shotel #main-logo{ margin: 0 0 0 51px; padding:0 10px;}
  #menu-toggle{width:50px; height:50px;}
  #menu-toggle #hamburger span{top:12px; left:10px;}
  .navbar{min-height:50px;}
  .booking{top:0; right:0;}
  .booking .btn{padding:14px 10px 15px 10px;}
	#home .slides .tagline-content, .carousel .tagline-content {
		margin-bottom: 15%;
	}
	#destination.owl-theme .owl-nav .owl-prev, #destination-2.owl-theme .owl-nav .owl-prev, 			
	#destination-3.owl-theme .owl-nav .owl-prev {
		width: calc(10vw);
		height: calc(10vw);
		border-radius: 0px;
		position: absolute;
		top: 40%;
		left: 17px;
		margin: 0;
	}
	#destination.owl-theme .owl-nav .owl-next, #destination-2.owl-theme .owl-nav .owl-next, 
	#destination-3.owl-theme .owl-nav .owl-next {
		width: calc(10vw);
		height: calc(10vw);
		border-radius: 0px;
		position: absolute;
		top: 40%;
		right: 16px;
		margin: 0;
	}
	.destination-link {
		background: #413838;
		width: calc(10vw);
		height: calc(10vw);
		text-align: center;
		padding: 15px;
	}
	.room-price-content {
		background: #75252a;
		text-align: left;
		padding: 15px;
		width: calc(30vw);
		height: calc(17vw);
		color: #fff;
		font-weight: 500;
	}
	.temptation h2:after {
		left: 75%;
		margin-left: 15px;
	}
	.temptation-btn {
		position: relative;
		top: -5vw;
		text-align: center;
		left: 0;
		right: 0;
		margin: 0 auto;
		z-index: 55;
	}
	#dining-detail.owl-theme .owl-nav .owl-next {
		border-radius: 0px;
		display: table-cell;
		height: calc(10vw);
		margin: 0px;
		left: 85%;
		top: 84%;
		text-align: center;
		text-align: center;
		position: absolute;
		vertical-align: middle;
		width: calc(10vw);
		margin-right: 50%;
	}
	#dining-detail.owl-theme .owl-nav .owl-prev {
		border-radius: 0px;
		display: table-cell;
		margin: 0px;
		text-align: center;
		top: 84%;
		text-align: center;
		height: calc(10vw);
		position: absolute;
		right: 15%;
		vertical-align: middle;
		width: calc(10vw);
	}
  
  .floating-border-box[class*="padding-"]{padding:20px !important; margin-bottom:20px;}
  .promo-box, .promo-bar{margin:5px; width:calc(100% - 10px);}
  .promo-box > .promo-content{padding:6%;}
  .promo-box h4, .promo-box .h4, .promo-bar h4, .promo-bar .h4{letter-spacing:0; font-size:15px;}
  .bg-fixed { background-attachment: initial !important; }
}
@media only screen and (max-width:360px){
  
}
@media only screen and (max-width:338cpx){
  #reservation .btn{height:151px;}
}
@media only screen and (max-width:320px){

	.form-hotel {
		float: right;
		background: rgba(36,32,33,.90);
		padding: 20px;
		display: none;
	}
	.form-book {
		position: relative;
		background-color: #fff;
		bottom: 0;
		right: 0;
		left: 0;
		margin: 0 -15vw;
		height: 75vw;
		padding: 1vw;
	}
	.slides h1, .slides h2 {line-height: 30px;}
	.media-content {
		left: -20px;
		padding: 4vw 6vw;
		text-align: left;
		margin: 0;
		border: 1px solid #c1b8b8;
		width: 100%;
	}
	.experience-btn span {
		color: #737470;
		text-transform: uppercase;
		letter-spacing: 1px;
		position: absolute;
		font-weight: 600;
		bottom: 0;
		right: 0;
		margin: 0;
		background: #fff;
		padding: 4px 5px;
	}
	.benefit-content:before {
		top: 30px;
		left: 0;
	}
	#destination.owl-theme .owl-nav .owl-prev, #destination-2.owl-theme .owl-nav .owl-prev, 			
	#destination-3.owl-theme .owl-nav .owl-prev {
		display:none;
	}
	#destination.owl-theme .owl-nav .owl-next, #destination-2.owl-theme .owl-nav .owl-next, 
	#destination-3.owl-theme .owl-nav .owl-next {
		display:none;
	}
	.destination-link {
		background: #413838;
		width: calc(15vw);
		height: calc(15vw);
		text-align: center;
		padding: 15px;
	}
	#dining-1.owl-theme .owl-nav .owl-prev {
		display: none;
	}
	#dining-1.owl-theme .owl-nav .owl-next {
		display: none;
	}
	#wellness.owl-theme .owl-nav .owl-prev {
		border-radius: 0px;
		display: table-cell;
		margin: 0px;
		text-align: center;
		top: 85%;
		text-align: center;
		height: calc(15vw);
		position: absolute;
		right: 25%;
		vertical-align: middle;
		width: calc(15vw);
	}
	#wellness.owl-theme .owl-nav .owl-next {
		border-radius: 0px;
		display: table-cell;
		height: calc(15vw);
		margin: 0px;
		left: 75%;
		top: 85%;
		text-align: center;
		text-align: center;
		position: absolute;
		vertical-align: middle;
		width: calc(15vw);
		margin-right: 50%;
	}
	#room.owl-theme .owl-nav .owl-prev {display:none;}
	#room.owl-theme .owl-nav .owl-next {display:none;}
	
	.room-price-content {
		background: #75252a;
		text-align: left;
		padding: 15px;
		width: calc(45vw);
		height: calc(33vw);
		color: #fff;
		font-weight: 500;
	}
	.temptation h2:after {
		left: 90%;
		margin-left: 15px;
	}
	.temptation-caption {
		border-radius: 0;
		background: rgba(0, 0, 0,.8);
		color: #fff;
		display: inline-block;
		height: 100%;
		left: 0;
		opacity: 0;
		padding: 15%;
		position: absolute;
		text-align: center;
		top: 0;
		transition: opacity 500ms;
		vertical-align: middle;
		width: 100%;
		z-index: 55;
		-webkit-transition: opacity 500ms;
		-moz-transition: opacity 500ms;
		-o-transition: opacity 500ms;
	}
	#hotel-intro.owl-theme .owl-nav .owl-prev {display: none;}
	#hotel-intro.owl-theme .owl-nav .owl-next {display: none;}
	.fitness-content {
		right: 0px;
		padding: 4vw 6vw;
		text-align: left;
		margin: 0;
		background: #fff;
		width: 100%;
		z-index: 11;
	}
	#spa.owl-theme .owl-nav .owl-prev {display: none;}
	#spa.owl-theme .owl-nav .owl-next { display: none;}
	.occasion-event-content {
		right: 0px;
		padding: 4vw 6vw;
		text-align: left;
		margin: 0;
		background: #fff;
		width: 100%;
		z-index: 11;
	}
}

@media (min-width: 1707px) {
	.navbar-nav > li > a {
		font-size: 18px;
	}
}